{% load static %}
<div id="signup">
    <form method = "POST" action="{% url 'login:signup' %}">
        {% csrf_token %}
        아이디
        <br>
        <input name="username" type="text">
        <br>
        비밀번호
        <br>
        <input name="password1" type="password">
        <br>
        비밀번호 확인
        <br>
        <input name="password2" type="password">
        <br><br>
        <input type="submit" value="회원가입">
    </form>
</div>